{
  "presets": [
    [
      "@babel/preset-env"
    ],
    "@babel/preset-react"
  ],
  "plugins": [
    "transform-es2015-modules-amd",
    "@babel/plugin-proposal-class-properties",
    [
      "react-css-modules",{
        "generateScopedName": "[hash:base64]"
      }
    ]
  ]
}